{
  "verseBefore": "Vì Kinh Thánh dạy: “Ngươi chẳng nên khớp miệng con bò đang khi nó đạp lúa,” và “Người làm công xứng đáng được tiền công mình.”",
  "verseAfter": " Vii Apok Kơy Plêêk pato: \" Leh ik boq huui ôôq boo tuôôy ni đon joaq va,\" ji \" Dro dơơp kôông  phayh jah jêêt hngơy kôông ni dơơp.\"",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-10-26T09:41:42.879Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
